fieldLayouts:
  d0efbca8-2581-4efe-926a-948a3eff0731:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\AssetTitleField
            warning: null
            width: 100
        name: Conteúdo
        sortOrder: 1
handle: imagensBackground
hasUrls: true
name: 'Imagens Background'
settings:
  path: '@webroot/img/imagembackground'
sortOrder: 6
titleTranslationKeyFormat: null
titleTranslationMethod: site
type: craft\volumes\Local
url: '@web/img/imagembackground'
